diff -ruN ../debian/changelog debian/changelog
--- ../debian/changelog	2019-03-02 11:09:46.000000000 +0100
+++ debian/changelog	2020-03-27 15:41:11.124297181 +0100
@@ -4,15 +4,17 @@
   * Change Qt dependency version to 5.3.0 as it's the minimal
     supported version now
   * Update homepage and watch file, project moved to Gitlab
-  * Upgrade package to standards 4.3.0
+  * Upgrade package to standards 4.5.0
   * Upgrade to debhelper 12, set compat 12
   * Update copyright, icons were changed to public domain versions, some
     new authors added
   * Remove man-page-update.patch, merged upstream
   * Use updated desktop file with 'Comment' section (Closes: #847088)
     (LP: #1575347)
+  * Add d/upstream/metadata
+  * d/control: Use the new debhelper-compat(=11) notation and drop d/compat
 
- -- Roman I Khimov <roman@khimov.ru>  Sat, 02 Mar 2019 13:09:46 +0300
+ -- Roman I Khimov <roman@khimov.ru>  Fri, 27 Mar 2020 13:09:46 +0300
 
 cutecom (0.30.3-1) unstable; urgency=low
 
diff -ruN ../debian/compat debian/compat
--- ../debian/compat	2019-03-02 11:09:46.000000000 +0100
+++ debian/compat	1970-01-01 01:00:00.000000000 +0100
@@ -1 +0,0 @@
-12
diff -ruN ../debian/control debian/control
--- ../debian/control	2019-03-02 11:09:46.000000000 +0100
+++ debian/control	2020-03-27 15:33:57.870490695 +0100
@@ -2,9 +2,17 @@
 Section: comm
 Priority: optional
 Maintainer: Roman I Khimov <roman@khimov.ru>
-Build-Depends: debhelper (>= 12), cmake (>= 2.8.11), qtbase5-dev (>= 5.3.0), qt5-qmake (>= 5.3.0), qtbase5-dev-tools (>= 5.3.0), libqt5serialport5-dev (>= 5.3.0)
-Standards-Version: 4.3.0
+Build-Depends:
+ cmake (>= 2.8.11),
+ debhelper-compat (=12),
+ debhelper (>= 12),
+ libqt5serialport5-dev (>= 5.3.0),
+ qt5-qmake (>= 5.3.0),
+ qtbase5-dev (>= 5.3.0),
+ qtbase5-dev-tools (>= 5.3.0),
+Standards-Version: 4.5.0
 Homepage: https://gitlab.com/cutecom/cutecom
+Rules-Requires-Root: no
 
 Package: cutecom
 Architecture: any
diff -ruN ../debian/copyright debian/copyright
--- ../debian/copyright	2019-03-02 11:09:46.000000000 +0100
+++ debian/copyright	2020-03-27 15:42:54.415578692 +0100
@@ -45,21 +45,21 @@
            2015, The Qt Company Ltd.
 License: GPL-3+
 
-Files: images/cutecom.svg, images/terminal.svg
+Files: images/cutecom.svg images/terminal.svg
 Copyright: 2005, Jakub Steiner <jimmac@ximian.com>
 License: CC-BY-SA-2
  THE WORK (AS DEFINED BELOW) IS PROVIDED UNDER THE TERMS OF THIS CREATIVE
  COMMONS PUBLIC LICENSE ("CCPL" OR "LICENSE"). THE WORK IS PROTECTED BY
  COPYRIGHT AND/OR OTHER APPLICABLE LAW. ANY USE OF THE WORK OTHER THAN AS
  AUTHORIZED UNDER THIS LICENSE OR COPYRIGHT LAW IS PROHIBITED.
-
+ .
  BY EXERCISING ANY RIGHTS TO THE WORK PROVIDED HERE, YOU ACCEPT AND AGREE TO BE
  BOUND BY THE TERMS OF THIS LICENSE. THE LICENSOR GRANTS YOU THE RIGHTS
  CONTAINED HERE IN CONSIDERATION OF YOUR ACCEPTANCE OF SUCH TERMS AND
  CONDITIONS.
-
+ .
  1. Definitions
-
+ .
  "Collective Work" means a work, such as a periodical issue, anthology or
  encyclopedia, in which the Work in its entirety in unmodified form, along with
  a number of other contributions, constituting separate and independent works
@@ -92,12 +92,12 @@
  restrict any rights arising from fair use, first sale or other limitations on
  the exclusive rights of the copyright owner under copyright law or other
  applicable laws.
-
+ .
  3. License Grant. Subject to the terms and conditions of this License,
  Licensor hereby grants You a worldwide, royalty-free, non-exclusive, perpetual
  (for the duration of the applicable copyright) license to exercise the rights
  in the Work as stated below:
-
+ .
  to reproduce the Work, to incorporate the Work into one or more Collective
  Works, and to reproduce the Work as incorporated in the Collective Works;
  to create and reproduce Derivative Works;
@@ -108,7 +108,7 @@
  and perform publicly by means of a digital audio transmission Derivative
  Works.
  For the avoidance of doubt, where the work is a musical composition:
-
+ .
  Performance Royalties Under Blanket Licenses. Licensor waives the exclusive
  right to collect, whether individually or via a performance rights society
  (e.g. ASCAP, BMI, SESAC), royalties for the public performance or public
@@ -130,10 +130,10 @@
  modifications as are technically necessary to exercise the rights in other
  media and formats. All rights not expressly granted by Licensor are hereby
  reserved.
-
+ .
  4. Restrictions.The license granted in Section 3 above is expressly made
  subject to and limited by the following restrictions:
-
+ .
  You may distribute, publicly display, publicly perform, or publicly digitally
  perform the Work only under the terms of this License, and You must include a
  copy of, or the Uniform Resource Identifier for, this License with every copy
@@ -190,7 +190,7 @@
  authorship credit appears and in a manner at least as prominent as such other
  comparable authorship credit.
  5. Representations, Warranties and Disclaimer
-
+ .
  UNLESS OTHERWISE AGREED TO BY THE PARTIES IN WRITING, LICENSOR OFFERS THE WORK
  AS-IS AND MAKES NO REPRESENTATIONS OR WARRANTIES OF ANY KIND CONCERNING THE
  MATERIALS, EXPRESS, IMPLIED, STATUTORY OR OTHERWISE, INCLUDING, WITHOUT
@@ -199,15 +199,15 @@
  OR THE PRESENCE OF ABSENCE OF ERRORS, WHETHER OR NOT DISCOVERABLE. SOME
  JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO SUCH
  EXCLUSION MAY NOT APPLY TO YOU.
-
+ .
  6. Limitation on Liability. EXCEPT TO THE EXTENT REQUIRED BY APPLICABLE LAW,
  IN NO EVENT WILL LICENSOR BE LIABLE TO YOU ON ANY LEGAL THEORY FOR ANY
  SPECIAL, INCIDENTAL, CONSEQUENTIAL, PUNITIVE OR EXEMPLARY DAMAGES ARISING OUT
  OF THIS LICENSE OR THE USE OF THE WORK, EVEN IF LICENSOR HAS BEEN ADVISED OF
  THE POSSIBILITY OF SUCH DAMAGES.
-
+ .
  7. Termination
-
+ .
  This License and the rights granted hereunder will terminate automatically
  upon any breach by You of the terms of this License. Individuals or entities
  who have received Derivative Works or Collective Works from You under this
@@ -224,7 +224,7 @@
  under the terms of this License), and this License will continue in full force
  and effect unless terminated as stated above.
  8. Miscellaneous
-
+ .
  Each time You distribute or publicly digitally perform the Work or a
  Collective Work, the Licensor offers to the recipient a license to the Work on
  the same terms and conditions as the license granted to You under this
@@ -256,15 +256,15 @@
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 3 of the License, or
  (at your option) any later version.
-
+ .
  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
-
+ .
  You should have received a copy of the GNU General Public License
  along with this package; if not, write to the Free Software
  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA
-
+ .
  On Debian systems the full text of the GNU General Public License can be
  found in the `/usr/share/common-licenses/GPL-3' file.
diff -ruN ../debian/upstream/metadata debian/upstream/metadata
--- ../debian/upstream/metadata	1970-01-01 01:00:00.000000000 +0100
+++ debian/upstream/metadata	2020-03-27 14:22:53.470376037 +0100
@@ -0,0 +1,6 @@
+Bug-Database: https://gitlab.com/cutecom/cutecom/-/issues
+Bug-Submit: https://gitlab.com/cutecom/cutecom/-/issues/new
+Changelog: https://gitlab.com/cutecom/cutecom/-/raw/master/Changelog
+Name: CuteCom
+Repository: https://gitlab.com/cutecom/cutecom.git
+Repository-Browse: https://gitlab.com/cutecom/cutecom
